

/*  --------------------------------------------------------------------  */

font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px;}
#9f9f9f {color:#9f9f9f;}

outline:none; text-decoration:underline; {outline:none; text-decoration:underline;}
#000 {color:#000;}

font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
color:#8f90da; {color:#8f90da;}

	color:#181818;
	font-size:16px;
	line-height:18px;
	font-weight:normal; {	color:#181818;
	font-size:16px;
	line-height:18px;
	font-weight:normal;}

font-size:16px;
	line-height:16px;
	font-weight:normal;
	padding:14px 12px;
	background:url(../images/prod-name-bg.jpg) repeat left top;
	color:#fff;
	margin:0 0 8px 0; {font-size:16px;
	line-height:16px;
	font-weight:normal;
	padding:14px 12px;
	background:url(../images/prod-name-bg.jpg) repeat left top;
	color:#fff;
	margin:0 0 8px 0;}

font-size:12px; font-weight:normal; background:#fafafa; color:#000; {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#000 {color:#000;}

/*  --------------------------------------------------------------------  */

/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.jpg) repeat left top; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#9f9f9f; z-index: -3; padding:25px 0 50px 0; } 
#bodyCover{width: 100%;height: 100%; position: absolute; top:0; z-index: -2; background-image: url(../images/backDrop.png); background-position: top left; background-repeat: no-repeat;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:1016px; margin:0 auto; text-align:left; background: rgb(0,0,0); background: rgba(0,0,0,.7);}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#heder{}
#header .left-head{
	float:left;
}
#header .right-top{
	float:left;
	overflow:hidden;
	width:538px;
	text-align:right;
}
#header .right-head{
	float:right;
	overflow:hidden;
	width:598px;
}
#header .logo{
	padding:25px 0 0 25px;
	float:left;
}
#header .search{
	float:left;
	padding:29px 44px 0 10px;

}
#header .search .input1{
	background:url(../images/search-bg.gif) repeat-x left top;
	border:none;
	float:left;
	padding:10px 5px 10px 14px;
	margin-right: 10px;
	color:#c8c8c8;
	font-size:14px;
	width:201px;
}
#header .search .input2{
	background-color: #000;
	padding:1px 0 0 0;
	border:none;
	float:left;
}
#header .lang{
	float:right;
	padding:29px 36px 0 22px; 
}
#header .navigation{
	color:#5d5d5d;
	font-size:11px;
	line-height:20px;
	text-transform:uppercase;
	padding:27px 0 0 0;
}
#header .navigation a{
	color:#5d5d5d;
	text-decoration:none;
}
#header .navigation a:hover{
	color:#fff;
}
#header .cart{
	color:#6d6d6d;
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
	background:url(../images/cart.gif) no-repeat left 1px;
	overflow:hidden;
	padding-left:44px;
	padding-bottom:2px;
	margin:30px 0 0 0;
}
#header .cart a{
	text-decoration:none;
}
#header .cart .st1{
	color:#fff;
	padding-bottom:2px;
	display:inline-block;
	padding-top:1px;
}
#header .cart .st1:hover{
	color:#999;
}
#header .cart .st2{
	color:#414141;
	font-weight:bold;
}
#header .cart .st2:hover{
	color:#fff;
}
#header .cart .one{
	display:block;
}
#header .box2{
	border-top:1px solid #aeaeae;
	border-bottom:1px solid #aeaeae;
	margin-top:16px;
	margin-left:28px;
	width:958px;
	padding-bottom:5px;
}
#header .menu{}
#header .menu ul{
	padding:7px 0 0 27px;
	margin:0;
}
#header .menu ul li{
	float:left;
}
#header .menu ul li:first-child a{
	background:none;
	padding-left:0;
}
#header .menu ul li a{
	color:#fefefe;
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	padding:0px 22px 0px 22px;
	overflow:hidden;
	display:block;
}
#header .menu ul li a:hover,
#header .menu ul li.selected a{
	color:#9799e8;
}
#header .currencies{
	background:#161616;
	overflow:hidden;
	color:#9a9a9a;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
	padding:11px 17px 11px 20px;
	float:right;

}
#header .currencies select{
	width:85px;
	line-height:17px;
	color:#706c56;
	text-transform:none;
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:12px;
	padding: 0 0 1px 1px;
	margin-left:-4px;
}
/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#8f90da;}
.column-center-padding{
	padding:10px 28px 10px 0;
}
#column-left{
	padding-left:26px;
	padding-right:7px;
	padding-top:10px;
	padding-bottom:24px;
}
.centerBoxContentsFeatured,
.specialsListBoxContents,
.centerBoxContentsNew,
.centerBoxContentsSpecials{
	width:240px!important;
}
.product-col{
	width:238px!important;
	margin-bottom:14px;
}
.product-col .name{
	color:#fff;
	font-size:16px;
	line-height:16px;
	font-weight:normal;
}
.product-col .name:hover{
	color:#b9c3e7;
}
.product-col .prod-name{
	background:url(../images/prod-name-bg.jpg) repeat left top;
	padding:17px 0 15px 23px;
}
.product-col .prod-info{
	background:#f1f1f1;
	padding:26px 17px 21px 25px;
}
.product-col .price{
	float:left;
}
.price{
	color:#181818;
	font-size:16px;
	line-height:18px;
	font-weight:normal;
}
.price strong{
	font-weight:normal;
}
.product-col .button{
	float:right;
}
#newProductsDefaultHeading{
	font-size:16px;
	line-height:16px;
	font-weight:normal;
	padding:16px 12px;
	background:url(../images/prod-name-bg.jpg) repeat left top;
	color:#fff;
	margin:0 0 8px 0;
}


#indexBody #contentMainWrapper .tie .tie-indent #specialsDefault{
	display:none;
}
/* ============================= aside ====================== */
#aside{
	width:100%;
	overflow:hidden;
	background:url(../images/body-bg.jpg) repeat left top;
}
#aside .inner{
	padding:25px 0 27px 0;
}
#aside .aside-nav .list1{ padding:7px 58px 12px 28px; margin:12px 0 0 0; background:url(../images/aside-line.png) no-repeat right top; float:left;}
#aside .aside-nav .list1.alt{ padding:7px 78px 12px 81px;}
#aside .aside-nav .list1.alt.last{ padding:7px 57px 12px 81px; background:none;}
#aside .aside-nav .list1 li{}
#aside .aside-nav .list1 li a{ font-size:11px; line-height:22px; color:#9f9f9f; text-decoration:none; background:url(../images/marker1.gif) no-repeat left 4px; padding-left:13px;}
#aside .aside-nav .list1 li a:hover{ color:#fff;}
/* ============================= footer ====================== */
#footer{
	background:#000;
	padding:15px 0 14px 28px;
}
#footer .copyright{
	color:#575757;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	padding:4px 0 0 0;
}
#footer .copyright a{
	color:#dfdfdf;
	text-decoration:none;
}
#footer .copyright a:hover{
	text-decoration:underline;
}
#footer .cards{
	padding-right:19px;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}


/* ============================= coin ======================= */
.banners{
	margin: 10px 0 30px 28px;
}
#coin-slider{
	width:958px!important;
	height:468px!important;
	overflow:hidden;
}
.coin-slider { overflow: hidden; zoom: 1; position: relative;}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { position:absolute!important; bottom:21px!important; left:15px!important; z-index:100!important; margin:0!important; padding:10px;}
.cs-buttons a { margin-left: 3px; border:none; background:url(../images/pagination.png) no-repeat right top; text-indent:-1000px!important; display:block; width:20px; height:20px; float:left;}
.cs-buttons a:hover{
	background:url(../images/pagination.png) no-repeat left top;
}
.cs-buttons a.cs-active { background:url(../images/pagination.png) no-repeat left top;}

.cs-title { width: 990px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev,
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; display:none;}

/* ============================Craigs Contact Form ======================= */

#topContact{width: 100%; height: 300px; background-color: black; background-image: url(../images/contactHead.jpg); background-position: center center;background-repeat: no-repeat;}
#topLeft{position: relative; float: left; width: 50%; height: 300px;}
#topRight{position: relative; float: left; width: 50%; height: 300px;}
#bottomContact{width: 100%; height: 280px; background-color: white; margin-top: 7px;}
#bottomLeft{position: relative; float: left; width: 45%; height: 280px; font-size: 16px; font-weight: bold; line-height: 25px; color: black;padding: 0px 0 0 20px;}
#bottomRight{position: relative; float: left; width: 50%; height: 280px; background-image: url(../images/map.jpg);background-position: top left;background-repeat: no-repeat; border: 4px solid #444;}
.contactAddress li{background: url(../images/address.png) no-repeat top left; padding-left: 44px;}
.contactPhone li{background: url(../images/phone.png) no-repeat top left; padding-left: 44px;}
.contactEmail li{background: url(../images/email.png) no-repeat top left; height: 34px; line-height: 34px; padding-left: 44px;}
.contactWeb li{background: url(../images/www.png) no-repeat top left; height: 34px; line-height: 34px; padding-left: 44px;}

/* ============================Craigs Attribute Manipulation ======================= */
.attribImg{display: none;}
#productAttributes{height: 25px;}
.wrapperAttribsOptions{margin-top: 5px;height: 25px;}
#cartAdd{margin-top: 0px;}
.bot-border{line-height: 30px; }
.navNextPrevWrapper{float:right; margin-top:20px; margin-bottom-20px;}
.buttonRow{padding-top:0px; margin-top: 0px;}
.attribCheckOut{font-size: 16px; font-weight: bold;}
#attr{display:none;}
#tocFAQ li{margin-left:20px;}
li.menuItem{margin: 0 0 10px 0; list-style-type: circle; display: list-item; color: #444;}



.mc-caption-bg2{display:none;}
#bannerFive{
	background-image: url(../images/banner5.jpg);
	width: 250px;
	height: 150px;
	margin-right: 20px;
	background-color: white;
}

/* ============================Craigs Category Manipulation ======================= */
.box-body ul li {padding-left:25px;}
.box-body ul li a {
	color:#000;
	font-size:15px;
	line-height:31px;
	text-decoration:none;
	background:url(../images/marker3.png) no-repeat top left;
	padding-left:24px;
}
.box-body ul li a:hover {color:#770000; background:url(../images/marker3a.png) no-repeat top left;}
.box-body ul li .category-subs-selected{color:#700;}

/* ============================Craigs Base CSS Manipulation ======================= */

#header .menu ul li a {font-family: 'Fanwood Text', serif;font-variant:small-caps; font-size:17px;}
#header .menu ul li a:hover{color: #800;font-family: 'Fanwood Text', serif;font-variant:small-caps; font-size:17px;}
#header .selected{color: #800;}
	
/* ============================Craigs History Manipulation ======================= */

#barryW{width: 300px; height: 310px; background-image: url('../images/hokitikaImages/man.jpg');}
#barryJude{width: 300px; height: 287px; background-image: url('../images/hokitikaImages/barryJude.jpg');}
#tancred2{width: 300px; height: 209px; background-image: url('../images/hokitikaImages/tancred2.jpg');}
#boys{width: 300px; height: 225px; background-image: url('../images/hokitikaImages/GeneAndAnthony.jpg');}
#anthony{width: 300px; height: 226px; background-image: url('../images/hokitikaImages/anthony.jpg');}
#gene{width: 300px; height: 233px; background-image: url('../images/hokitikaImages/gene.jpg');}
#kirsty{width: 300px; height: 325px; background-image: url('../images/hokitikaImages/signage.jpg');}
#kids{width: 300px; height: 232px; background-image: url('../images/hokitikaImages/kids.jpg');}
#earlyFamily{width: 300px; height: 395px; background-image: url('../images/hokitikaImages/family.png');}
#signage{width: 300px; height: 325px; background-image: url('../images/hokitikaImages/signage.jpg');}


.whiteBorder{width: 300px; border: solid 4px white;}
.whiteBorder2{width: 300px; border: solid 4px white;}
.blackBorder{width: 308px; border: solid 4px #444; float: left; margin-left: 15px; margin-right: 10px; margin-top: 20px;}
.blackBorder2{width: 308px; border: solid 4px #444; float: right; margin-right: 20px; margin-top: 20px;}
#historyBlock p{font-size: 14px; text-align: justify; color: #222;  padding: 5px 15px 5px 15px;}
#topSeperator{height: 200px; width: 300px; float: left;}
#topSeperator h2{font-size: 23px; text-align: center; padding-top: 50px;}
#topSeperator h3{font-size: 20px; text-align: center;}
.captionText{padding: 0 0 0 3px; font-size: 13px;}
	
/* ============================Craigs Glass Manipulation ======================= */

#batch{width: 300px; height: 225px; background-image: url('../images/hokitikaImages/batch.jpg');}
#furnace{width: 300px; height: 225px; background-image: url('../images/hokitikaImages/furnace.jpg');}

/* ============================Craigs FAQ Manipulation ======================= */

#gvFaqDefaultMainContent{font-size: 14px;}
#gvFaqDefaultMainContent a:hover{color: #770000;}

/* ============================Craigs Shipping Manipulation ======================= */

.cartTotalsDisplay{display: none;}
.buttonRow img{float: left;}
.secondCheckout{float:right;}
.forwardExtra{float: left; width: 93%;}

/* ============================Craigs New Product Manipulation ======================= */
.newProd{width: 32%; float:left;}
.centerBoxContentsNew{ width:31% !important;padding: 0 1% 0 1%;}
.hidden{display:none;}

/* ============================Craigs Search Results Manipulation ======================= */
#hideDropDown form{display: none;}
#whatsNew h2{margin-top:40px;}

/* ============================Craigs Product Display Manipulation ======================= */
#noImage{position:absolute; float: left; display:block;}
#productMainImage{min-height: 200px;}

/* ============================Craigs Login Page Manipulation ======================= */
.paymentRight{margin-left: 500px;}
.colorLegend legend{background-color: #bb0000; border-radius: 5px; border: 2px solid #555; box-shadow: 0px 0px 3px #bbb; color: white; font-size: 12px; font-variant: small-caps; text-shadow: 2px 2px 2px #555; padding: 8px 8px 8px 8px;  }
.category-products {font-size:12px;}